@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800);
body{font-family: 'Open Sans', sans-serif; color:#333; font-size:13px !important;}
p{}
h2{font-size:20px; color:#007CFF; font-weight:600; margin-top:0;}

#tabs {
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 10px;
	border: 1px solid #eee;
font-family: 'Open Sans', sans-serif;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	min-height: 45px;
	width: 100%;
	background: #eee;
		box-sizing:border-box;
	-webkit-box-sizing:border-box;
	font-family: 'Open Sans', sans-serif;
}
ul.tabs li {
	float: left;
	padding: 0;
	margin: 0 0 0 0px;
	min-height: 45px;
	line-height: 45px;
	border-left: none;
	margin-bottom: -1px;
	overflow: hidden;
	position: relative;
	border-right: 2px solid #fff;
}
ul.tabs li a {
	text-decoration: none;
	color: #454545;
	display: block;
	font-size: 14px;
	outline: none;
	cursor: pointer;
	text-align: center;
	padding: 0px 10px 0px 10px;
	background-color: #eee;
	font-family: 'Open Sans' !important;
	font-weight: normal;
	font-weight: 600;
}
ul.tabs li a:hover {
}
html ul.tabs li.active, html ul.tabs li.active a, html ul.tabs li.active a:hover {
	color: #454545;
	background-color: #fff;
	border-top: 2px solid #25aae2;
	height: 44px;
}
.tab-container {
	overflow: hidden;
	clear: both;
	float: left;
	padding: 0px;
	width: 100%;
	border-bottom: 3px solid #eee;
		box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tab-content {
	padding: 35px 25px 25px 25px;
	background: #fff;
		box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tab-content h3 {
	border-bottom:#D7D7D7 dashed 1px;
	font-size: 20px;
	margin-bottom: 10px;
	/*color: #454545;*/
	color:#007CFF;
	margin-bottom:15px;
	padding-bottom:10px;
}

.tab-content strong{color:#666;}

@media only screen and (min-width: 1000px) {
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
#tabs {
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 10px;
	border: 1px solid #eee;
}
.tab-container {
	overflow: hidden;
	clear: both;
	float: left;
	padding: 20px 15px 10px 15px;
	width: 100%;
	background-color: #fff;
		box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.tab-content {
	padding: 15px;
	font-size: 14px;
	background: #fff;
		box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
#tabs {
	padding: 0px;
	float: left;
	clear: both;
	width: 100%;
	margin-bottom: 0px;
	margin-top: 10px;
	border: 1px solid #eee;
}
.tab-container {
	overflow: hidden;
	clear: both;
	float: left;
	padding: 20px 15px 10px 15px;
	width: 100%;
	background-color: #fff;
}
.tab-content {
	padding: 5px;
	font-size: 14px;
	background: #fff;
	font-family: 'Open Sans', sans-serif;
}
}

@media only screen and (max-width: 479px) {
#tabs {
	padding: 0px;
	float: left;
	clear: both;
	width: 98%;
	margin-bottom: 0px;
	margin-top: 10px;
	border: 1px solid #eee;
}
.tab-container {
	overflow: hidden;
	clear: both;
	float: left;
	padding: 20px 15px 10px 15px;
	width: 90%;
	background-color: #fff;
}
.tab-content {
	padding: 5px;
	font-size: 14px;
	background: #fff;
}
ul.tabs li a {
	font-size: 12px;
}
}


/**/

ul, ol {
	margin: 15px 0;
	list-style-position: inside;
}
ul {
	list-style: none;
font-size:13px;

}
ul li {
	list-style: none;
	margin-bottom:5px;
}
ol {
	list-style-type: decimal;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}

ul.star li {
background:transparent url(img/list-star.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.arrow2 li {
background:transparent url(img/list-greenarw.png) no-repeat 0 5px;
padding:0 0 0 20px;
list-style-type:none;
}
ul.arrow2 li:last-child {

padding-bottom:0px;

}
/* sublist*/
ul.arrow2 li ul li{
background:transparent url(img/list-arrow.png) no-repeat 0 8px;
}

ul.check li {
background:transparent url(img/list-check.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.cross li {
background:transparent url(img/list-cross.png) no-repeat 0 8px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.gear li {
background:transparent url(img/list-gear.png) no-repeat 0 7px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.flag li {
background:transparent url(img/list-flag.png) no-repeat 0 8px;
padding:0 0 0 20px;
list-style-type:none;
}

ul.arrow li {
background:transparent url(img/list-arrow.png) no-repeat 0 11px;
padding:0 0 0 18px;
list-style-type:none;
}

figcaption {
    font-size: 11px;
    font-style: italic;
    margin: 5px auto 0;
    text-align: left;
    width: 100%;
	
}
